<!-- corner radius section -->
<md-list class="wb-setting-panel"> 
	<md-input-container class="md-icon-float md-block">
		<label>Label</label>
		<input ng-model="wbModel.action.label" type="text">
	</md-input-container>
	
	<wb-ui-setting-dropdown 
		title="Action type" 
		icon="border_left"
		items="types" 
		value="wbModel.action.type">
	</wb-ui-setting-dropdown>
	
	<!-- 	Link -->
	<md-input-container 
		ng-show="wbModel.action.type=='link'"
		class="md-icon-float md-block">
		<label>Link</label>
		<input ng-model="wbModel.action.link" type="text">
	</md-input-container>

</md-list>
